Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 12:32:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hii can you please tell me what is this 45 dhs voucher???<div dir="auto"><br></div>
<div dir="auto">See check my full history. The product which I purchased was of 45 AED. First time you sent me wrong size. </div>
<div dir="auto"><br></div>
<div dir="auto">So I sent it back to you and I paid again for delivery charge. That time again you sent me wrong size. That product also I returned to you back. </div>
<div dir="auto"><br></div>
<div dir="auto">Now you sent me 45 aed voucher and again I need to order and I have to pay delivery charges???</div>
<div dir="auto"><br></div>
<div dir="auto">May be this time also you will send wrong size or wrong product. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">The same day I talked with your customer service number that lady told me that madam we will provide you the voucher with more money as I already wasted my money twice .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please explain me and provide me my product without charging delivery  charge.</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 3, 2021, 08:19 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Khyati,<br><br>Thank you for getting in touch with us.<br> <br>For the inconvenience caused, we’d like to give you the voucher of worth AED 45 for you to use it on your next purchase at <a href="http://www.maxfashion.com" rel="noreferrer" target="_blank">www.maxfashion.com</a>.</div>
<div dir="ltr">
<br>The voucher code you need to apply at checkout is 793-MD85-GBLL-ZA75-L. *Terms and conditions apply<br> <br>Once again, sincere apologies, and thank you for your patience.</div>
<div dir="ltr">
<br>Your friends,<br> The Support Team<br> <br>* Terms and conditions:<br>1. This voucher code is valid till 25.05.2021.<br>2. The voucher can be spent on a threshold of 50 AED.<br>3. Voucher is only valid on <a href="http://www.maxfashion.com" rel="noreferrer" target="_blank">www.maxfashion.com</a><br>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration. <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147462